Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

5.1_RC1, openssl, and buggy ssl-using programs

I recently updated a box to 5.1_RC1 from netbsd-5 as of 2009-12-26.
jabberd 1.4 failed because it didn't contain SSL_library_init(), and
thus there were no ciphers available.

I think this is just a jabberd 1.4 bug:

but we may want to try to shake out programs on 5.1_RC1; presumably the
same programs would have failed on current.

Attachment: pgpDrUjW6drty.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index